Amtliche Schulverwaltung
Sie befinden sich hier: start » gms » leitfaden » schuljahr18_19 » update_26

Dies ist eine alte Version des Dokuments!


Mit dem Update auf ASV-Version 2.6.x (voraussichtlich im Dezember 2018) bnötigten Sie einen Rechner mit 64-Bit Architektur incl. einem 64-Bit Betriebssystem.
Informationen dazu, bzw. wie Sie feststellen können, welches System Sie momentan nutzen, findet man hier.

PostgreSQL nur noch Versionen ab 9.4
Für den ASV-Server Enterprise wird eine aktuell supportete PostgreSQL-Version benötigt. Das bedeutet konkret, das ab ASV-Version 2.6 die PostgreSQL-Versionen vor 9.4 nicht mehr zulässig sind.

Ankündigung des ASV-Updates für die 51. Kalenderwoche

Bei Bedarf ziehen Sie die Systembetreuerin/den Systembetreuer der Schule zu Rate, bzw. wenden sich an die ASV-Multiplikatorin/den ASV-Multiplikator.

zurück zum Leitfaden